CONJUGAR(1)

NAME
conjugar - conjugator of Brazilian Portuguese verbs

SYNOPSIS
conjugar [options]

conjugar [output options] verb

DESCRIPTION
conjugar is a conjugator of Portuguese verbs as spoken in Brazil. The input must be in UTF-8 and the output will be in UTF-8 regardless of the system settings. The software is based on conjugue, which was written by Ricardo Ueda Karpischek.

OPTIONS

-v, --version
    Show the version number and exits.

-h, --help
    Show an usage message and exits.

-t  Creates the files list_of_paradigms , list_of_verbs and all_verbs where all verbs in the data base are conjugated.

OUTPUT OPTIONS

--color
    Use ANSI scape codes to colorize the output.

--xml
    Output with xml tags.

--common
    Conjugate the verb as most ordinary Brazilians do instead of following the normative grammar.

verb
    Conjugates verb at startup, output the result to screen and exits.

REPORTING BUGS
Report bugs at https://github.com/jalvesaq/gconjugue/issues

COPYRIGHT
Copyright © 2005-2017 Jakson A. Aquino
CONJUGAR comes with ABSOLUTELY NO WARRANTY; it is Free Software under GNU GPL. See the copyright file for details.

SEE ALSO

https://github.com/jalvesaq/gconjugue

AUTHOR

This man page was written by Jakson Aquino.